.main-video-container {
    padding: 0;
    margin-top: 6rem;
}

.vg-player {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.vg-player:before {
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.main-video {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle;
}